SUFFIXFSM(1)

NAME
suffixfsm - generate a Go finite state machine for Porter2 stemming

SYNOPSIS
suffixfsm filename

DESCRIPTION
suffixfsm takes a list of suffixes, creates a tree, and then generates a FSM based on the tree.

The output (on standard output) is a skeleton Go function body.

OPTIONS

filename
    Input suffix list.